.home_fullWidth{ display:block; width:1055px; height:auto; margin:0 auto;}
/*-----start red menu-----*/
.hamburger_menu {
	
	text-align: center;
	position: absolute;	
	right:30px;		
	width: 83px;
	cursor:pointer;
	display:block;
	z-index: 9;
}
.red_nav {
	background:#ddc6b1;
	position:absolute;
	width:100%;
	min-height: 300px;
	top:0;
	left:0;
	padding:20px 40px;
	color:#FFFFFF;
	display:none;
	z-index:999;
}
.redNavIn {
	width:40%;
}
.red_close {
	float:right;
}
.red_arrow {
	float: right;
	font-size: 35px;
/*	font-family: montserratregular, Arial, Helvetica, sans-serif; */
	font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
	padding: 0px 12px;
	position: relative;
	right: 4px;
	background: url(../images/arrow_red.png) no-repeat center 10px #ddc6b1;
	z-index: 1;
	width: 45px;
    height: 40px;
	top:-4px;
}
.koalapse__title a:hover .red_arrow {
	background: url(../images/arrow_red.png) no-repeat center -40px #ddc6b1;
}
.koalapse__title {
	margin-bottom: 0;
	position: relative;
}
.koalapse__title:after {
	content: "+";
	color: #fff;
	font-size: 1.5em;
	line-height: 1;
	position: absolute;
	right: 1rem;
	top: -0.9rem;
}
.koalapse__title[aria-expanded="true"]:after {
	content:'-';
	color:#000000;
}
.koalapse__title:first-child {
	border-top: 0;
}
.koalapse__title {
	font-size: 35px;
/*	font-family: montserratregular, Arial, Helvetica, sans-serif; */
	font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
	text-transform: capitalize;
	text-align: left;
	color: #fff;
	border: 0;
	padding: 1em;
	display: block;
	width: 100%;
	cursor: pointer;
	padding:0px;
}
.koalapse__title:hover, .koalapse__title:focus {
	color:#000000;
}
.koalapse__title a {
	font-size: 35px;
/*	font-family: montserratregular, Arial, Helvetica, sans-serif; */
	font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
	text-transform: capitalize;
	text-align: left;
	color: #fff;
	border: 0;
	padding: 1em;
	display: block;
	width: 100%;
	cursor: pointer;
	padding:0px;
	margin: 10px 0px;
	position:relative;
	top:-2px;
}
.koalapse__title a:hover, .koalapse__title a:focus {
	/*background-color: #414042;*/
	color:#000000;
}
.koalapse__content {
	/*background-color: #eee;*/
    padding: 0.25em 1em;
	color: #000;
}
.koalapse__content + .koalapse__title {
	margin-top: 0;
}
.koalapse__content a {
	display:block;
	color:#000000;
	font-size:20px;
	text-align:left;
}
.koalapse__content a:hover {
	color:#FFFFFF;
}
.koalapse__content[aria-hidden="true"] {
	display: none;
}
/*-----End red menu-----*/

.top_bar{ display:block; width:100%; height:49px; background:#ebdcd3; position:relative;}
.top_bar .inner_logo {float:left; display:inline-block; margin-top:11px; margin-left:44px;}
.top_bar .inner_logo h1 {display:inline-block; font-size:36px; font-family: 'league_spartanregular', Helvetica, Arial, sans-serif;line-height: 36px; color:#5f5956;}
.top_bar .logo_div{ float:left; width:30%; position:absolute; top:0; left:0; z-index:2;}
.top_bar .topMenu{ float:right; width:40%; text-align:right; padding:10px 100px 0px 0px;}
.home_banner{ display:block; 
position:relative;}
.home_banner img{ display:block;}
.banner_Heading {
	width:100%;
	display:inline-block;
	position:absolute;
	left:0px;
	top:92px;
}
.banner_Heading .Heading_wrapper {
 width:100%;
 display:inline-block;
 text-align:center;
}

.banner_Heading .Heading_wrapper .banner_logo {
  display:inline-block;
}
.banner_Heading .Heading_wrapper h2 {
  font-size:36px;
  display:inline-block;
  color:#e1af43;
  font-family: 'chunkfiveroman', Helvetica, Arial, sans-serif;
  background:rgba(0, 0, 0, 0.3);
  line-height: 36px;
  padding: 2px 4px;
  margin:8px 0px;
} 

.banner_Heading .Heading_wrapper p {
  font-size:18px;
  display:inline-block;
  color:#fff;
  font-family: 'latomedium', Helvetica, Arial, sans-serif;
  background:rgba(0, 0, 0, 0.3);
  line-height: 22px;
  padding: 2px 4px;
  margin:0px 0px 8px;
} 

.banner_Heading .Heading_wrapper .viewmore {
 display:block;
/* GHF margin-top:20px; */
 margin-top:10px;
}
.banner_Heading .Heading_wrapper .viewmore .left_line {
 height:1px;
 width:153px;
 background:#FFFFFF;
 display:inline-block;
}
.banner_Heading .Heading_wrapper .viewmore .more_btn {
  font-size:30px;
  display:inline-block;
  color:#27f2ff;
  font-family: 'alex_brushregular', Helvetica, Arial, sans-serif;
  background:rgba(0, 0, 0, 0.3);
  line-height: 26px;
  padding: 6px 5px 1px;
  margin:0px 10px;
  position: relative;
  top: 7px;
}

.banner_Heading .Heading_wrapper .viewmore .more_btn:hover {
 color:#e1af43;
}

.banner_Heading .Heading_wrapper .viewmore .right_line {
 height:1px;
 width:153px;
 background:#FFFFFF;
 display:inline-block;
}


.grille_row{ background:#ebdcd3; padding:4px; display:table; width:100%;}
.grille_row_left {
    float: left;
    margin-right: 2px;
    position: relative;
    width: 49.8%;
}
.grille_row_left img {
 display:block;
}
.mask {
 width:100%;
 height:100%;
 display:inline-block;
 position:absolute;
 top:0px;
 left:0px;
 background:rgba(0, 0, 0, 0.3);
 z-index:1;
}
.mask_heading {
 width:100%;
 display:inline-block;
 background:rgba(0, 0, 0, 0.4);
 position:absolute;
 bottom:0px;
 left:0px;
 height:90px;
 padding:15px 40px;
 z-index:2;
}
.mask_heading h4 {
  font-size:24px;
  display:block;
  color:#e1af43;
}
.mask_heading p {
  font-size:18px;
  display:block;
  color:#fff;
  padding-top:4px;
}

.mask_heading p a {
 color:#42f1f8;
 display:inline-block;
}
.mask_heading p a:hover {
 text-decoration:underline;
}


.grille_row_right {
    float: right;
    position: relative;
    width: 49.9%;
}
.grille_row_right img {
 display:block;
}
/*------footer-----*/
.footer{ display:block; width:100%; height:auto;}
.footerAboutDiv{ height:266px; width:100%; background:url(../images/footer_background_bg.jpg) repeat; padding:28px 35px 10px 35px;	}
.footerAboutDiv .aboutText{ float:left; width:530px; }
.footerAboutDiv .aboutText h2{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 18px; padding-bottom:20px;}
.footerAboutDiv .aboutText p{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 14px;
    line-height: 20px; padding-right:20px; padding-bottom:20px;}
.footerAboutDiv .footerMenu{ float:left; width:190px; padding-left:20px;}
.footerAboutDiv .footerMenu h2{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 18px; padding-bottom:18px; padding-left: 15px;}
.footerAboutDiv .footerMenu ul{ display:block; }
.footerAboutDiv .footerMenu ul li:last-child { border-left:none;}
.footerAboutDiv .footerMenu ul li { display:block; padding-bottom:3px; border-left:solid 1px #b9aea3; padding-left:15px; }
.footerAboutDiv .footerMenu ul li a{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 17px;
    line-height: 20px;}	
.footerAboutDiv .hours{ float:left; width:264px;}
.footerAboutDiv .hours h2{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 18px; padding-left:15px;}
.footerAboutDiv .hours p{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 14px;
    line-height: 18px; border-left:solid 1px #9f9586; padding-left:15px; padding-top:20px; padding-bottom: 10px;}
.footerbottom{ display:block; width:100%; height:65px; background:url(../images/footer_bottom.jpg) repeat; color:#5f5956; padding:10px 10px 0px;}
.addresLeft{     float: left;
    width: 300px;
    padding-left: 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-top:20px; border-right:solid 1px #c1b09f;}
.phone{     float: left;
    width: 180px;
    padding-left: 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding-top: 20px;
  }
.footersocial{ float:right; width:300px;}
.footersocial ul{ display:block; float:right; }
.footersocial ul li{ float:left; list-style:none; padding:0px 5px 0px;}
.footersocial ul li a{ display:inline-block;}
.footersocial ul li a:hover{ opacity:0.8;}	
/*-----End footer------*/
.galleryDiv{ display:block; width:100%; height:inherit; padding:50px 0px; background:#ebdcd3;}
.demo {
  margin: 0 auto;
  padding: 0;
  
}
 .card {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}
.card-wrapper {
  border-radius: 4px;
}

.card-image {
  width: 100%;
}

.card-image img {
  width: 100%;

  display:block;
  border:1px solid #5e5956;
}

.cards {
 margin: auto; /* center grid */
}
.card {
	width: 263px;
	overflow: hidden;
	opacity: 0; /* hide card while loading */
}
.card--loaded {
	opacity: 1;
}
/* change card size for small screens */
@media (max-width: 600px) {
 .card { width: 156px; }
}

.fiverDiv{ display:table; width:100%; background:url(../images/fiver_rivers_pinot_bg.jpg) repeat; padding:40px 20px; color:#000000;}
.fiverDiv .rotisserie_combo{ float:left; width:375px; background:#fff; padding:10px 8px; display:table;}

.fiverDiv .rotisserie_combo img {
    display: block;
}
.fiverDiv .rotisserie_combo h2 {
 font-size:24px;
 display:block;
 padding:7px 4px 5px 12px;
}

.fiverDiv .rotisserie_combo p {
 display:block;
 padding:0 12px 5px;
}
.fiverDiv .plus_button{    float: left;
    width: 264px;
    text-align: center;margin-top: 100px;}
.fiverDiv .fiver_rivers_Pinot{ float:left; width:375px;background:#fff;padding:10px 8px;display:table;}
.fiverDiv .fiver_rivers_Pinot img {
    display: block;
}
.fiverDiv .fiver_rivers_Pinot h2 {
 font-size:24px;
 display:block;
 padding:7px 4px 5px 12px;
}

.fiverDiv .fiver_rivers_Pinot p {
 display:block;
 padding:0 12px 5px;
}

.home_lunch_Pale {
width:100%;
display:block;
background:url(../images/home_lunch_menu_bg.jpg) left top repeat;
border-top:34px solid #ddc6b1;
min-height:380px;
}

.lunch_Pale_menuBox {
 width:750px;
 margin:0 auto;
 display:block;
 padding:32px 0px;
 position:relative;
}

.lunch_Pale_menuBox .left_deck {
 width:400px;
 height:285px;
 border:1px solid #000;
 border-right:none;
 padding:24px 24px;
 display:inline-block;
 color:#000000;
}
.lunch_Pale_menuBox .left_deck h3 {
  font-size:24px;
  display:block;
  text-align:center;
}
.lunch_Pale_menuBox .left_deck h4 {
  font-size:16px;
  display:block;
  font-family: 'chunkfiveroman', Helvetica, Arial, sans-serif;
  padding:15px 0px;
  text-align:center;
}
.lunch_Pale_menuBox .left_deck p {
  display:block;
  padding-bottom:20px;
  line-height:20px;
}
.lunch_Pale_menuBox .left_deck .view_lunch_Btn {
 border:1px solid #000;
 padding:6px 10px;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 text-transform:uppercase;
 color:#000000;
 margin:0 auto;
 display:table;
}

.lunch_Pale_menuBox .left_deck .view_lunch_Btn:hover {
 color:#ecaa00;
 border:1px solid #ecaa00;
}
.lunch_Pale_menuBox .left_deck_img {
 position:absolute;
 right:0px;
 top:0px;
 z-index:1;
 display:block;
}
.lunch_Pale_menuBox .left_deck_img img {
 display:block;
}
.scrollup{
			width:40px;
			height:40px;			
			text-indent:-9999px;
			opacity:0.3;
			position:fixed;
			bottom:50px;
			right:40px;
			display:none;			
			background: url(../images/icon_top.png) no-repeat;
		}